RubyGems Navigation menu

Dependencias inversas para rails-adminlte Latest version of the following gems require rails-adminlte

Total de descargas 9.791

Para esta versión 1.511

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: